/* CSS Document */

.teamName {
	font-size: 12pt;
	background: #006600;
	color: #FFFFFF;
	margin: 0;
	padding: 10px 2%;
}

.teamName h3 {
	margin: 0;
}

.teamWrapper {
	position: relative;
	clear: both;
	margin: 0;
	width: 96%;
	background: #FFFFFF;
	padding: 10px 2%;
}

.teamAddress, .teamTel {
	font-size: 12pt;
	line-height: 150%;
}

.teamMap {
	margin-top: 10px;
}
	
h3.teamPlayersHeading {
	font-size: 14pt;
}

.teamPlayers {
	font-size: 14pt;
	display: flex;
	justify-content: space-between;
	align-items: center;
	padding: 10px;
	background: #eee;
	margin-bottom: 2px;
}

.playerName {
	flex-grow: 1;
}

.playerGame {
	width: 20%;
	text-align: right;
	font-size: 10pt;
}